<!DOCTYPE html>
<html>
<head>
	<title>Snake Game</title>
	<meta charset="utf-8"/>
</head>
<style type="text/css">
	body{
		text-align: center;
		background-image:url(images/fondo.jpg);
		background-size:cover;
	}
	canvas{
		border:solid;

	}
	#contenido{
		width: 500px;
		margin: 80px auto;
	}
	.floats{
		padding: 5px;
	}
	.right{
		float: right;
		
	}
	.left{
		float: left;
	}
	.clear{
		clear: both;
	}
	#puntaje{
		display: inline-block;
		width: 40px;
		text-align: center;
	}
	#canvas{
		background-color: #ddd;
		box-shadow: 0 0 4px #000;
	}
	h1{
		font-family: 'Ultra', serif;
		color: rgba(89,29,29,.8);
		text-shadow:4px 15px 4px #ccc;
		font-weight: bold;
		text-transform: capitalize;
		font-size: 30px;
	}
	.titulo{
		background-color: rgba(247,240,240,1);
		border-radius: 3px;
		padding: 8px;
		box-shadow:20px 20px 4px  rgba(0,0,0,.5),-20px -20px 4px  rgba(144,45,34,.5)  ;
	}

	#restart{
		width: 150px;
		border-radius: 5px;
		color: white;
		background-color: #65A41D;
		padding: 5px;
		border: 1px solid #000;
	}
	#restart:hover{
		background-color: #73BF1D;
	}

</style>
<link href='https://fonts.googleapis.com/css?family=Ultra' rel='stylesheet' type='text/css'>
<link rel="stylesheet" href="bower_components/sweetalert/dist/sweetalert.css">

<body>
	
	<div id="contenido">
		<div class="titulo"><h1>JUEGO DE LA SERPIENTE</h1></div>
		</br>
		</br>
		<div class="floats">
			<div class="right"><strong>Puntaje: </strong><input type="text" readonly="true" value="0" id="puntaje"></div>
			<div class="left"><button id="restart">Reiniciar</button></div>
			<div class="clear"></div>
		</div>
		<canvas id="canvas" width="500" height="300"></canvas>
		<p><small><!-- Por: --> <i><b><!-- Nombre del autor --></b></i></small></p>
	</div>

	<script src="https://code.jquery.com/jquery-2.1.3.min.js"></script>
	
  	<script type="text/javascript" src="bower_components/sweetalert/dist/sweetalert.min.js"></script>
	<script type="text/javascript" src="js/game-dist.js"></script>
	
	
</body>
</html>